//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HOD.Data.Entities
{
    using System;
    using System.Collections.Generic;
    
    public partial class PageItem
    {
        public int PageId { get; set; }
        public int PageItemid { get; set; }
        public int PageItemTypeId { get; set; }
        public string PageItemContent { get; set; }
        public string PageItemLabel { get; set; }
        public Nullable<int> UserId { get; set; }
    
        public virtual PageItemType PageItemType { get; set; }
    }
}
